Method: projects.locations.instances.mirrors.get

Gets details of a single mirror.

HTTP request

GET https://lustre.googleapis.com/v1/{name=projects/*/locations/*/instances/*/mirrors/*}

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
name

string

Required. Name of the mirror to retrieve, in the format: projects/{project}/locations/{location}/instances/{instance}/mirrors/{mirror}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Mirror.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.

IAM Permissions

Requires the following IAM permission on the name resource:

  • lustre.mirrors.get

For more information, see the IAM documentation.